Subject: Re: Update of py-wxWidgets
To: None <>
From: Min Sik Kim <>
List: tech-pkg
Date: 09/30/2005 19:02:16
On Sep 30, 2005, at 6:44 PM, Min Sik Kim wrote:
> I am trying to test ExmanIDE with py-wxWidgets-2.6.1, but the  
> package provided by Berndt doesn't build on my NetBSD 3.0_BETA.   
> There seem to be some place where LDFLAGS is not expanded.

I found that this had been fixed in python24-2.4.1nb3.  Maybe we  
should bump required Python version in python24/

Min Sik Kim